main {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
  justify-content: space-evenly;
  margin-top: 80px;
  margin-bottom: 80px;
  grid-auto-rows: 250px;
  margin-left: 70px;
  margin-right: 70px; }
  main article {
    position: relative;
    color: white;
    padding: 40px;
    font-family: "Bitter", verdana, sans-serif;
    background-color: #1e272e;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 2px;
    background-image: url(images/mars.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: color 0.25s;
    cursor: pointer;
    transition: background-image 1s linear;
    overflow: hidden; }
    main article .title {
      background-color: #ff3f34;
      padding-bottom: 30px;
      padding-left: 30px;
      padding-top: 30px;
      width: 100%;
      bottom: 0;
      left: 0;
      position: absolute;
      font-size: 36px; }

.thing {
  position: fixed;
  z-index: 10;
  color: white;
  padding: 40px;
  font-family: "Bitter", verdana, sans-serif;
  background-color: #1e272e;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 2px;
  left: 3vw;
  margin: 0;
  top: 40px;
  height: 80vh;
  width: 90vw;
  cursor: initial; }

.close {
  position: absolute;
  right: 0;
  top: 40px;
  width: 100;
  font-size: 30px;
  cursor: pointer; }

.clicker {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: 2;
  margin-top: -40px;
  margin-left: -40px; }

.hidden {
  display: none; }

/*# sourceMappingURL=vuetest.css.map */
